Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
mzOffline
15 Post subject: lsb-core to be removed [fixed]  PostPosted: 27.08.2011, 02:00



Joined: 2010-09-11
Posts: 56

Status: Offline
Starting yesterday:
      Code:
The following packages will be REMOVED:
  google-earth-stable lsb-core

Is there an apt command that will tell me what is causing the conflict?


Last edited by mz on 27.08.2011, 15:16; edited 1 time in total
 
 View user's profile Send private message  
Reply with quote Back to top
SordonOffline
Post subject:   PostPosted: 27.08.2011, 07:50



Joined: 2010-09-13
Posts: 54

Status: Offline
Yesterday I did a DU and got also the information that googleearth and lsb-core will be removed, but I did the DU anyway:
      Code:
Start-Date: 2011-08-26  23:59:29
Commandline: apt-get dist-upgrade
Install: libglapi-mesa:amd64 (7.11-3, automatic), libgbm1:amd64 (7.11-3, automatic), linux-image-3.0-3.slh.2-aptosid-amd64:amd64 (3.0-18, automatic), libodbc1:amd64 (2.2.14p2-3, automatic), fonts-droid:amd64 (20101110+git-2, automatic), linux-headers-3.0-3.slh.2-aptosid-amd64:amd64 (3.0-18, automatic)
Upgrade: libreoffice-style-galaxy:amd64 (3.3.4-1, 3.3.4-2), libstdc++6:amd64 (4.6.1-7, 4.6.1-8), libreoffice-draw:amd64 (3.3.4-1, 3.3.4-2), libc-bin:amd64 (2.13-16, 2.13-18), libmpfr4:amd64 (3.0.1-5, 3.0.1-6), libcupsppdc1:amd64 (1.5.0-4, 1.5.0-5), libxerces2-java:amd64 (2.9.1-4.1, 2.11.0-1), libcupsimage2:amd64 (1.5.0-4, 1.5.0-5), debhelper:amd64 (8.9.4, 8.9.6), libcupscgi1:amd64 (1.5.0-4, 1.5.0-5), libreoffice-impress:amd64 (3.3.4-1, 3.3.4-2), bluetooth:amd64 (4.94-3, 4.96-1), libcupsdriver1:amd64 (1.5.0-4, 1.5.0-5), bluez-pcmcia-support:amd64 (4.94-3, 4.96-1), locales-all:amd64 (2.13-16, 2.13-18), g++-4.5:amd64 (4.5.3-6, 4.5.3-8), g++-4.6:amd64 (4.6.1-7, 4.6.1-8), odbcinst1debian2:amd64 (2.2.14p2-2, 2.2.14p2-3), xserver-xorg-core:amd64 (1.10.3-1, 1.10.4-1), libproxy0:amd64 (0.3.1-2, 0.3.1-3), xulrunner-6.0:amd64 (6.0-2, 6.0-3), xserver-common:amd64 (1.10.3-1, 1.10.4-1), libgl1-mesa-dri:amd64 (7.10.3-4, 7.11-3), gcc-4.6-base:amd64 (4.6.1-7, 4.6.1-8), libklibc:amd64 (1.5.24-1, 1.5.25-1), cups-client:amd64 (1.5.0-4, 1.5.0-5), libgl1-mesa-glx:amd64 (7.10.3-4, 7.11-3), readline-common:amd64 (6.2-2, 6.2-4), libstdc++6-4.5-dev:amd64 (4.5.3-6, 4.5.3-8), libgomp1:amd64 (4.6.1-7, 4.6.1-8), ttf-opensymbol:amd64 (2.4.3+LibO3.3.4-1, 2.4.3+LibO3.3.4-2), libxine1-xvdr:amd64 (1.0.6+cvs20110417.2013-1, 1.0.7+cvs20110820.1342-1), libgnutls26:amd64 (2.12.7-6, 2.12.7-7), klibc-utils:amd64 (1.5.24-1, 1.5.25-1), libreoffice-report-builder-bin:amd64 (3.3.4-1, 3.3.4-2), odbcinst:amd64 (2.2.14p2-2, 2.2.14p2-3), bluez:amd64 (4.94-3, 4.96-1), librasqal3:amd64 (0.9.26-1, 0.9.27-1), sun-java6-bin:amd64 (6.26-1, 6.26-3), gcc-4.5:amd64 (4.5.3-6, 4.5.3-8), gcc-4.6:amd64 (4.6.1-7, 4.6.1-8), libc6-i386:amd64 (2.13-16, 2.13-18), cups-ppdc:amd64 (1.5.0-4, 1.5.0-5), libreoffice-math:amd64 (3.3.4-1, 3.3.4-2), lib32gcc1:amd64 (4.6.1-7, 4.6.1-8), unixodbc:amd64 (2.2.14p2-2, 2.2.14p2-3), libreoffice-common:amd64 (3.3.4-1, 3.3.4-2), libreoffice-kde:amd64 (3.3.4-1, 3.3.4-2), libquadmath0:amd64 (4.6.1-7, 4.6.1-8), libffi5:amd64 (3.0.9-7, 3.0.10~rc10-1), libgcc1:amd64 (4.6.1-7, 4.6.1-8), acpid:amd64 (2.0.11-1, 2.0.12-1), sun-java6-jre:amd64 (6.26-1, 6.26-3), locales:amd64 (2.13-16, 2.13-18), cups-common:amd64 (1.5.0-4, 1.5.0-5), uno-libs3:amd64 (1.7.0+LibO3.3.4-1, 1.7.0+LibO3.3.4-2), b43-fwcutter:amd64 (014-9, 015-1), iceweasel:amd64 (6.0-2, 6.0-3), feh:amd64 (1.14.2-1, 1.15.1-1), libcups2:amd64 (1.5.0-4, 1.5.0-5), virtualbox-guest-additions-iso:amd64 (4.1.0-1, 4.1.2-1), ifupdown:amd64 (0.7~alpha5+really0.6.13, 0.7~alpha5+really0.6.14), libreadline5:amd64 (5.2-9, 5.2-10), libreadline6:amd64 (6.2-2, 6.2-4), sudo:amd64 (1.7.4p6-1, 1.8.2-1), gpm:amd64 (1.20.4-3.4, 1.20.4-4), multiarch-support:amd64 (2.13-16, 2.13-18), kbd:amd64 (1.15.3-5, 1.15.3-6), tzdata-java:amd64 (2011h-3, 2011h-4), libstdc++6-4.6-dev:amd64 (4.6.1-7, 4.6.1-8), cups:amd64 (1.5.0-4, 1.5.0-5), sun-java6-plugin:amd64 (6.26-1, 6.26-3), libkeyutils1:amd64 (1.4-6, 1.5.2-2), libgpm2:amd64 (1.20.4-3.4, 1.20.4-4), libegl1-mesa:amd64 (7.10.3-4, 7.11-3), linux-image-aptosid-amd64:amd64 (3.0-17, 3.0-18), linux-headers-aptosid-amd64:amd64 (3.0-17, 3.0-18), cups-bsd:amd64 (1.5.0-4, 1.5.0-5), libreoffice-help-de:amd64 (3.3.4-1, 3.3.4-2), ure:amd64 (1.7.0+LibO3.3.4-1, 1.7.0+LibO3.3.4-2), libkate1:amd64 (0.3.8-1, 0.4.1-1), libreoffice-base-core:amd64 (3.3.4-1, 3.3.4-2), libmozjs6d:amd64 (6.0-2, 6.0-3), libreoffice-base:amd64 (3.3.4-1, 3.3.4-2), aptosid-manual-common:amd64 (02.11.2011.07.07-1, 02.12.2011.08.24-1), gcc-4.5-base:amd64 (4.5.3-6, 4.5.3-8), libc6-dev:amd64 (2.13-16, 2.13-18), tzdata:amd64 (2011h-3, 2011h-4), libreoffice:amd64 (3.3.4-1, 3.3.4-2), libreoffice-calc:amd64 (3.3.4-1, 3.3.4-2), libgfortran3:amd64 (4.6.1-7, 4.6.1-8), install-info:amd64 (4.13a.dfsg.1-6, 4.13a.dfsg.1-8), libraptor1:amd64 (1.4.21-5, 1.4.21-6), cpp-4.5:amd64 (4.5.3-6, 4.5.3-8), cpp-4.6:amd64 (4.6.1-7, 4.6.1-8), libmusicbrainz4c2a:amd64 (2.1.5-5, 2.1.5-6), resolvconf:amd64 (1.58, 1.59), lib32stdc++6:amd64 (4.6.1-7, 4.6.1-8), dictionaries-common:amd64 (1.11.5, 1.11.6), libreoffice-java-common:amd64 (3.3.4-1, 3.3.4-2), libreoffice-filter-mobiledev:amd64 (3.3.4-1, 3.3.4-2), info:amd64 (4.13a.dfsg.1-6, 4.13a.dfsg.1-8), libglu1-mesa:amd64 (7.10.3-4, 7.11-3), libcupsmime1:amd64 (1.5.0-4, 1.5.0-5), libc-dev-bin:amd64 (2.13-16, 2.13-18), libc6:amd64 (2.13-16, 2.13-18), binutils:amd64 (2.21.53.20110805-1, 2.21.53.20110823-3), libslang2:amd64 (2.2.4-2, 2.2.4-3), ntfs-3g:amd64 (2011.4.12AR.4-2, 2011.4.12AR.6-1), libbluetooth3:amd64 (4.94-3, 4.96-1), libreoffice-core:amd64 (3.3.4-1, 3.3.4-2), libltdl7:amd64 (2.4-3, 2.4-4), ttf-droid:amd64 (20101110+git-1, 20101110+git-2), libreoffice-writer:amd64 (3.3.4-1, 3.3.4-2), virtualbox-guest-additions:amd64 (4.1.0-1, 4.1.2-1), aptosid-manual-de:amd64 (02.11.2011.07.07-1, 02.12.2011.08.24-1), libreoffice-l10n-de:amd64 (3.3.4-1, 3.3.4-2), aptosid-manual-en:amd64 (02.11.2011.07.07-1, 02.12.2011.08.24-1)
Remove: googleearth:amd64 (6.0.0.1735+0.6.0-1), lsb-core:amd64 (3.2-27)
End-Date: 2011-08-27  00:04:12
I guess that was not a good idea, because since then kwin crashes. It only works when I switch of the desktop effects. But also with this it is not possible to shut down or restart the computer using KDE. I have to switch to a terminal to achieve this. Here information about my laptop:
      Code:
Host/Kernel/OS  "d620box" running Linux 3.0-3.slh.2-aptosid-amd64 x86_64 [ aptosid 2010-02 Κῆρες - kde-lite - (201009132215) ]
CPU Info        2x Intel Core2 T7200 @ 4096 KB cache flags( sse3 ht nx lm vmx ) clocked at [ 2000.000 MHz ]                                                                           
Videocard       Intel Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller  X.Org 1.10.4  [ 1440x900@60.0hz ]                                                         
Network cards   Broadcom NetXtreme BCM5752 Gigabit PCI Express                                                                                                                       
                PCI device 0x4243:0x4312                                                                                                                                             
Processes 139 | Uptime 7min | Memory 584.5/2003.8MB | HDD ST96023AS Size 60GB (25%used) | Client Shell | Infobash v3.37
What can be the solution to my problem?

Best Regards
Sordon
 
 View user's profile Send private message  
Reply with quote Back to top
Luis_POffline
Post subject:   PostPosted: 27.08.2011, 09:44



Joined: 2010-09-11
Posts: 146
Location: Barcelona, Spain
Status: Offline
Also here with gdm and Xfce desktop environment (64 bits system). However lsb-core exists in the sid repos

Apparently, only Google-Earth is affected, which is not essential, but...

Regards.

Luis_P.
 
 View user's profile Send private message  
Reply with quote Back to top
yamanekoOffline
Post subject:   PostPosted: 27.08.2011, 15:08



Joined: 2010-09-12
Posts: 8
Location: Weil am Rhein
Status: Offline
I just re-installed lsb-core a few minutes ago, and everything OK here on 64 bit, including googleearth

Cheers

Yamaneko
 
 View user's profile Send private message  
Reply with quote Back to top
mzOffline
Post subject: Fixed now  PostPosted: 27.08.2011, 15:15



Joined: 2010-09-11
Posts: 56

Status: Offline
lsb-core is now upgradeable; dist-upgrade no longer wants to remove packages.
      Code:
lsb-core/sid upgradeable from 3.2-27 to 3.2-28
 
 View user's profile Send private message  
Reply with quote Back to top
DonKultOffline
Post subject: Re: Fixed now  PostPosted: 27.08.2011, 16:03
Team Member


Joined: 2010-09-02
Posts: 481

Status: Offline
      mz wrote:
lsb-core is now upgradeable; dist-upgrade no longer wants to remove packages.
      Code:
lsb-core/sid upgradeable from 3.2-27 to 3.2-28

Just for the record: I guess this output is from apt-show-versions: Even if "is now upgradeable" is in the output of that command it doesn't really check if its upgradeable. That just tells you: "Heh, a new version is available and APT will try to install it next time you do a dist-upgrade but if this will succeed is behind my knowledge."

Unfortunately this message is a bit too long so i refrained from reporting a bugreport Wink


P.S.: lsb-core isn't thaaaat important. No bets, but i wouldn't be sure if it is really the offender breaking shutdown for some in this thread. Something like acpi would be a more fitting subject…
(But that is only a wild theory, i am not effected)

_________________
MfG. DonKult
"I never make stupid mistakes. Only very, very clever ones." ~ The Doctor
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
Luis_POffline
Post subject:   PostPosted: 27.08.2011, 19:20



Joined: 2010-09-11
Posts: 146
Location: Barcelona, Spain
Status: Offline
      yamaneko wrote:
I just re-installed lsb-core a few minutes ago, and everything OK here on 64 bit, including googleearth

Cheers

Yamaneko


I can confirm: I've reinstalled lsb-core and Google-Earth, and all seem be right.

Why D-U erased them?

Regards

Luis_P.
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio